{% extends "layout.html" %}
{% load static %}

{% block bodyattr %}
class="bg-ice bg-cover overlay window-height"
{% endblock bodyattr %}

{% block body %}


<header class="header header-color">
    <div class="header-wrapper">
        <div class="container">
            <div class="col-sm-2 col-xs-12 navigation-header">
                <a href="#" class="logo">
                    <img src="{% static "assets/img/natco_logo_flat.png" %}" alt="NatCo" width="119" height="119">
                </a>
                <button class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navigation" aria-expanded="false" aria-controls="navigation">
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
            </div>
        </div>
    </div>
</header>
<section class="section">

<div class="container">

    {% if not app.confirmed_on %}
        <div class="alert alert-danger text-center bold" role="alert">You didn't confirm your reservation yet! Please check your mail!</div>
    {% endif %}

    <div class="col-sm-8" style="">
        <blockquote class="blockquote">
            <h4>Dear delegate,</h4>
            <p>
                We hope you are as excited and impatient about 109th National Conference as we are!<br>

                If you have any questions, you can contact OC VP Delegate Service, <em><a href="mailto:natasa.scepanovic.5@aiesec.net" style="color: inherit;">Nataša Šćepanović</a></em>.
            </p>
            <footer style="color: gray;">OC Team of NatCo 109th</cite></footer>
        </blockquote>

        <hr>

        <h6>Facebook cover image <small>Click on the image to open it</small></h6>
        <a href="{% static 'assets/img/cover.png' %}" target="_blank"><img src="{% static 'assets/img/cover.png' %}" style="width: 100%;"></a>
    </div>

    <div class="col-sm-4 well">
        <h3 class="align-center">Payment status</h3>
        <p>
            Total amount: {{ app.total_sum }}<br>
            Paid amount: {{ app.paid_sum }}
        </p>
        {% if app.has_paid %}
            <span class="label label-success pull-center">All paid!</span>
        {% else %}
            <span class="label label-info pull-left">Get the receipt template here</span>
            <span class="label label-info pull-right">Get the invoice here</span>
        {% endif %}

        <hr>

        {# TODO: Make a modal behind this with some confirmation #}
        <button type="submit" name="action" value="cancel" class="btn btn-sm">Cancel the reservation</button>
        <p class="align-center">Please note that the cancelation fee is 2800 RSD.</p>
    </div>

    {% comment %}
    <div class="col-sm-12">
        <h5>What should I bring to NatCo?</h5>
        <div class="row align-center">
            <div class="col-sm-2">
                <img src="{% static 'assets/img/shirt.png' %}" class="img-circle" style="background-color: white; filter: invert(100%);">
                <p class="text-center">Something formal <br> for the gala night</p>
            </div>
            <div class="col-sm-2">
                <img src="{% static 'assets/img/shirt.png' %}" class="img-circle" style="background-color: white;">
                <p class="align-center">Something not-black <br> for the Veteran's night</p>
            </div>
            <div class="col-sm-2">
                <img src="{% static 'assets/img/shirt.png' %}" class="img-circle" style="background-color: red;">
                <p class="align-center">Something red <br> for The Singi Slam party</p>
            </div>
        </div>
        <div class="row">
            <div class="col-sm-4">
                <img src="{% static 'assets/img/shirt.png' %}" class="img-circle" style="background-color: white; filter: invert(100%);">
                <p class="text-center">Something formal <br> for the gala night</p>
            </div>
            <div class="col-sm-4">
                <img src="{% static 'assets/img/shirt.png' %}" class="img-circle" style="background-color: white;">
                <p class="align-center">Something not-black <br> for the Veteran's night</p>
            </div>
            <div class="col-sm-4">
                <img src="{% static 'assets/img/shirt.png' %}" class="img-circle" style="background-color: red;">
                <p class="align-center">Something red <br> for The Singi Slam party</p>
            </div>
        </div>
    </div>
    {% endcomment %}
</div>

</section>



{% endblock body %}
